<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY window.width                      "40em">

<!ENTITY cookiesonsystem.label             "Τα ακόλουθα cookies είναι αποθηκευμένα στον υπολογιστή σας:">
<!ENTITY cookiename.label                  "Όνομα Cookie">
<!ENTITY cookiedomain.label                "Σελίδα">
<!ENTITY button.removecookie.label         "Απομάκρυνση Cookie">
<!ENTITY button.removecookie.accesskey     "ρ">
<!ENTITY button.removeallcookies.label     "Απομάκρυνση όλων των Cookies">
<!ENTITY button.removeallcookies.accesskey "λ">

<!ENTITY props.name.label                  "Όνομα:">
<!ENTITY props.value.label                 "Περιεχόμενο:">
<!ENTITY props.domain.label                "Σύστημα:">
<!ENTITY props.path.label                  "Διαδρομή:">
<!ENTITY props.secure.label                "Στάλθηκε για:">
<!ENTITY props.expires.label               "Λήγει:">


<!ENTITY filter.label                      "Αναζήτηση:">
<!ENTITY filter.accesskey                  "ζ">

<!ENTITY button.close.label                "Κλείσιμο">
<!ENTITY button.close.accesskey            "Κ">

